Subject: bug#7324: coreutils on Solaris 10

From: Pieter Bowman <[email-masked]>
Date: Wed, 3 Nov 2010 11:24:33 -0600 (MDT)

>> ...
>> Thanks for the report.  Have you tried with the latest snapshot?
>> http://lists.gnu.org/archive/html/coreutils/2010-11/msg00004.html
>> since it includes some recent gnulib fixes for at least some Solaris 10
>> bugs?
>> ...

I'll leave that up to Nelson Beebe to look at.

>> ...
>> Also, can you provide a truss report of a failing command, so we can see
>> exactly how Oracle has broken futimens/utimensat, assuming that you are
>> correct that it is a bug in setting file times?
>> ...

I should mention that the problem with "mv" only happens when going
across filesystems.

I'll send along two truss logs in a separate message.

Pieter